.slick-prev:before,
.slick-next:before {
  color: #1d741d !important;
  font-size: x-large !important;
}

.icon {
  width: 75px !important;
  height: 50px !important;
}

.hidden {
  display: none !important;
  width: 0px !important;
  height: 0px !important;
}

.slideshow-custom-image {
  width: 100% !important;
  height: auto;
}

.selfie img {
  width: 128px !important;
}

.portfolio-item,
.mfp-container {
  -webkit-user-select: none;
  /* Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+/Edge */
  user-select: none;
  /* Standard */
}

.portfolio-item .item {
  width: 128px !important;
  height: 96px !important;
  overflow: hidden;
  padding: 0;
  margin-bottom: 5px;
  margin-left: 3px;
  margin-right: 3px;
}

body {
  font-size: 1.3rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold !important;
}

.sticky-top {
  -webkit-box-shadow: 0px 7px 22px 4px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px 7px 22px 4px rgba(0, 0, 0, 0.14);
  box-shadow: 0px 7px 22px 4px rgba(0, 0, 0, 0.14);
}

.footer-shadow {
  -webkit-box-shadow: 0px -15px 22px 4px rgba(0, 0, 0, 0.14);
  -moz-box-shadow: 0px -15px 22px 4px rgba(0, 0, 0, 0.14);
  box-shadow: 0px -15px 22px 4px rgba(0, 0, 0, 0.14);
}